## kde-l10n-eo 15.12.1

=== 4/CMakeLists.txt ===
add_subdirectory(eo)

## kde-l10n-eo 4.4.2

=== debian/changelog ===
kde-l10n-eo (4:4.4.2-0ubuntu6) lucid; urgency=low

  * Strip entry.desktop file to prevent duplication in KDE's various
    locale listings, most importantly the locale selection button LP: #446739
  * Reupload so that ca@valencia gets imported properly, now that it is in
    main LP: #563755

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 15 Apr 2010 13:51:02 +0200

kde-l10n-eo (4:4.4.2-0ubuntu5) lucid; urgency=low

  * Comment debian/rules a bit more.
  * Make sure extragear and playground desktop files are coming from trunk,
    we need a more sensible approach to this though (LP: #560411)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 11 Apr 2010 12:39:55 +0200

kde-l10n-eo (4:4.4.2-0ubuntu4) lucid; urgency=low

  * Fix wrong langpack-kde-* mappings

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 01 Apr 2010 15:50:26 +0200

kde-l10n-eo (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Fix building as per apachelogger, instead of kde-packager mailing list

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 12:35:27 +0200

kde-l10n-eo (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Fix building of kde-l10n-sv as per advise on the kde-packager mailing list

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 11:57:33 +0200

kde-l10n-eo (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Base all kde-l10n packages on a common packaging
    + add build script debian/build-l10n.sh to fetch source from upstream and
      build source packages from that
    + revise all files to be more auto-editable and include warnings
      where possible, to ensure that out-of-branch edits do not happen
  * Switch to source format 3
    + add quilt as build-dep (get-desktop causes changes that end up as patches)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 04:52:10 +0200

kde-l10n-eo (4:4.4.1-0ubuntu2) lucid; urgency=low

  * Don't use obsolete svn revision for desktop .po files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Mar 2010 23:51:52 +0000

kde-l10n-eo (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Mar 2010 15:45:52 +0000

kde-l10n-eo (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Feb 2010 23:10:05 +0000

kde-l10n-eo (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jan 2010 12:26:05 +0000

kde-l10n-eo (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream RC release
  * Replace old kde-i18n package
  * Use source format 3.0 to preserve upstream .bz2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jan 2010 16:22:40 +0000

kde-l10n-eo (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Dec 2009 18:54:47 +0000

kde-l10n-eo (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Oct 2009 15:35:17 +0100

kde-l10n-eo (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Sep 2009 12:01:47 +0100

kde-l10n-eo (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Aug 2009 15:28:14 +0000

kde-l10n-eo (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Jul 2009 21:49:44 +0100

kde-l10n-eo (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Jul 2009 12:46:37 +0100

kde-l10n-eo (4:4.2.2-0ubuntu3) jaunty; urgency=low

  * Update rules to download desktop file translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2009 18:09:39 +0100

kde-l10n-eo (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Fix debian/rules to use KDE 4 l10n (LP: #355814)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 07 Apr 2009 11:46:36 +0200

kde-l10n-eo (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.2-0ubuntu1

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 29 Mar 2009 17:17:44 -0400

kde-l10n-eo (4:4.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 01 Mar 2009 17:16:02 -0500

kde-l10n-eo (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.0-0ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Jan 2009 22:40:33 +0100

kde-l10n-eo (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.1.96-0ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 18 Jan 2009 17:53:44 +0100

kde-l10n-eo (4:4.1.85-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Bump version requirements for KDE 4.1.85
  * Replace internal kde.mk with kde4.mk from CDBS

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 22 Dec 2008 09:39:23 +0100

kde-l10n-eo (4:4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Oct 2008 16:49:24 +0100

kde-l10n-eo (4:4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Sep 2008 15:06:40 +0100

kde-l10n-eo (4:4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jul 2008 14:54:07 +0100

kde-l10n-eo (4:4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2008 16:35:05 +0100

kde-l10n-eo (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream beta release



=== debian/control ===
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################
Source: kde-l10n-eo
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.4.13),
               quilt,
               pkg-kde-tools (>= 0.5.3),
               kdelibs5-dev (>= 4:4.4.1)
Standards-Version: 3.8.4
Homepage: http://l10n.kde.org/team-infos.php?teamcode=eo
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common

Package: kde-l10n-eo
Architecture: all
Depends: ${misc:Depends},
         kdelibs5 (>= 4:4.4.1),
         language-pack-kde-eo
Replaces: kde-i18n-eo
Description: Esperanto (eo) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "Esperanto".

=== debian/rules ===
#!/usr/bin/make -f
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################

LANGCODE=eo
#take translations from stable branch to match our KDE 4.4.1 version
SVNREV={2010-03-26}

get-desktop:
	# Fetch all and any desktop file pos for KDE core modules from stable
	cd messages; \
		for module in kde*; do \
			cd $${module}; \
			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/$(LANGCODE)/messages/$${module}/desktop_$${module}.po; \
			cd ..; \
		done; \
	cd ../..;

	# I do not claim to understand this magic here, but I really think it should get a comment
	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-runtime.po
	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-workspace.po
	-cp messages/kdepim/desktop_kdepim.po messages/kdepim/desktop_kdepim-runtime.po

	# Fetch playground and extragear desktop file pos as per list from pkg-kde-tools
	cd messages/kdelibs; \
		for file in `cat /usr/lib/kubuntu-desktop-i18n/desktop-template-list`; do \
 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
# 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
		done; \
	cd ../..;

%:
	dh --with kde --with quilt $@

override_dh_install:
	dh_install -i
	rm -f debian/kde-l10n-eo/usr/share/locale/$(LANGCODE)/entry.desktop

## kde-l10n-eo 4.4.5

=== debian/changelog ===
kde-l10n-eo (4:4.4.5-0ubuntu1~lucid2) lucid-proposed; urgency=low

  * Fix dependency on kdelibs5, LP: #696675

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 17:59:52 +0000

kde-l10n-eo (4:4.4.5-0ubuntu1~lucid1) lucid-proposed; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Dec 2010 19:05:45 +0000

kde-l10n-eo (4:4.4.4-0ubuntu1~lucid1~ppa1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Jun 2010 11:26:02 +0000

kde-l10n-eo (4:4.4.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Add cmake as build dep as per
    https://wiki.kubuntu.org/KDECMakeBuildDependTransition

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 May 2010 14:16:07 +0200

kde-l10n-eo (4:4.4.3-0ubuntu1~lucid1~ppa1) lucid; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 May 2010 14:12:49 +0200

kde-l10n-eo (4:4.4.2-0ubuntu7.1) lucid-proposed; urgency=low

  * Map ptbr to appropriate Ubuntu code pt instead of br (LP: #561873)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Apr 2010 01:31:21 +0200

kde-l10n-eo (4:4.4.2-0ubuntu7) lucid; urgency=low

  * Reapply apachelogger's patch from 4:4.4.2-0ubuntu3 to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Apr 2010 11:25:11 -0400

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
 Build-Depends: debhelper (>= 7.4.13),
                quilt,
                pkg-kde-tools (>= 0.5.3),
-               kdelibs5-dev (>= 4:4.4.1)
-Standards-Version: 3.8.4
+               cmake,
+               kdelibs5-dev (>= 4:4.4)
+Standards-Version: 3.9.1
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=eo
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
@@ -23,7 +24,7 @@
 Package: kde-l10n-eo
 Architecture: all
 Depends: ${misc:Depends},
-         kdelibs5 (>= 4:4.4.1),
+         kdelibs5 (>= 4:4.4),
          language-pack-kde-eo
 Replaces: kde-i18n-eo
 Description: Esperanto (eo) localization for KDE

=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 ################################################################################
 
 LANGCODE=eo
-#take translations from stable branch to match our KDE 4.4.1 version
-SVNREV={2010-03-26}
+#take translations from stable branch to match our KDE SC version
+SVNREV=1142811
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable
@@ -23,7 +23,7 @@
 		done; \
 	cd ../..;
 
-	# I do not claim to understand this magic here, but I really think it should get a comment
+	# These are not split in svn but are split in release tars, so copy svn file to also cover release tar file
 	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-runtime.po
 	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-workspace.po
 	-cp messages/kdepim/desktop_kdepim.po messages/kdepim/desktop_kdepim-runtime.po
@@ -31,10 +31,14 @@
 	# Fetch playground and extragear desktop file pos as per list from pkg-kde-tools
 	cd messages/kdelibs; \
 		for file in `cat /usr/lib/kubuntu-desktop-i18n/desktop-template-list`; do \
- 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
-# 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
+			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
 		done; \
 	cd ../..;
+
+	# Fetch kdepim 4.4.5 translations
+	cd messages; \
+		svn export svn://anonsvn.kde.org/home/kde/tags/KDE/4.4.5/kde-l10n/${LANGCODE}/messages/kdepim/; \
+	cd ..;
 
 %:
 	dh --with kde --with quilt $@

## kde-l10n-eo 4.5.1

=== debian/changelog ===
kde-l10n-eo (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 02 Sep 2010 12:03:13 +0200

kde-l10n-eo (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Aug 2010 14:40:59 +0100

kde-l10n-eo (4:4.5.0a-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 13:52:12 +0100

kde-l10n-eo (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Thomas ]
  * Depend on libkdecore5 rather than on kdelibs5, since the latter is
    transitional now

  [ Harald Sitter ]
  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 31 Jul 2010 12:59:35 +0200

kde-l10n-eo (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Download kdepim 4.4.5 translations as part of source build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Jul 2010 18:47:30 +0100

kde-l10n-eo (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 11:19:59 +0100

kde-l10n-eo (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jun 2010 15:01:11 +0100

kde-l10n-eo (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 May 2010 22:51:03 +0000

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                quilt,
                pkg-kde-tools (>= 0.5.3),
                cmake,
-               kdelibs5-dev (>= 4:4.4)
+               kdelibs5-dev (>= 4:4.5.0)
 Standards-Version: 3.9.1
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=eo
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
@@ -24,7 +24,7 @@
 Package: kde-l10n-eo
 Architecture: all
 Depends: ${misc:Depends},
-         kdelibs5 (>= 4:4.4),
+         libkdecore5 (>= 4:4.5.0),
          language-pack-kde-eo
 Replaces: kde-i18n-eo
 Description: Esperanto (eo) localization for KDE

## kde-l10n-eo 4.5.5

=== debian/changelog ===
kde-l10n-eo (4:4.5.5-0ubuntu1) maverick-proposed; urgency=low

  * Maverick update to 4.5.5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Apr 2011 19:17:22 +0100

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LANGCODE=eo
 #take translations from stable branch to match our KDE SC version
-SVNREV=1142811
+SVNREV=1168701
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable

## kde-l10n-eo 4.5.95

=== debian/changelog ===
kde-l10n-eo (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Jan 2011 14:22:29 +0000

kde-l10n-eo (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Dec 2010 00:03:53 +0000

kde-l10n-eo (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Dec 2010 23:06:59 +0000

kde-l10n-eo (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Nov 2010 17:52:23 +0000

kde-l10n-eo (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 13:16:43 +0000

kde-l10n-eo (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:34:49 +0100

kde-l10n-eo (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:34:35 +0100

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LANGCODE=eo
 #take translations from stable branch to match our KDE SC version
-SVNREV=1168701
+SVNREV=1211569
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable

## kde-l10n-eo 15.08.2

=== debian/changelog ===
kde-l10n-eo (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 13 Oct 2015 15:21:40 -0700

kde-l10n-eo (4:15.08.1-0ubuntu2) vivid; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 07:32:56 -0700

kde-l10n-eo (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Sep 2015 23:11:28 +0100

kde-l10n-eo (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Fri, 21 Aug 2015 13:43:00 +0000

kde-l10n-eo (4:15.04.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 12:46:50 +0200

kde-l10n-eo (4:15.04.0-0ubuntu1~ubuntu15.04~ppa4) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 May 2015 15:00:08 +0200

kde-l10n-eo (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add breaks/replaces on kde-telepathy-desktop-applets for moved
    translations LP: #1436395

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 13:10:28 +0200

kde-l10n-eo (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Mar 2015 20:18:14 +0100

kde-l10n-eo (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release, first version from KDE Applications
  * Revert install to /usr/share/locale/
  * Add debian/overlapping files to remove files that are in plasma5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jan 2015 12:33:46 +0100

kde-l10n-eo (4:4.14.2-0ubuntu1) utopic; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 07:41:57 -0700

kde-l10n-eo (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Aug 2014 18:27:04 +0200

kde-l10n-eo (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2014 15:53:26 +0200

kde-l10n-eo (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jul 2014 00:09:20 +0200

kde-l10n-eo (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 17:19:47 +0200

kde-l10n-eo (4:4.13.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use -DLOCALE_INSTALL_DIR=/usr/share/locale-kdelibs4/ to move
    translations into kdelibs directory so they don't clash with
    incoming kf5 packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 May 2014 15:08:09 +0100

kde-l10n-eo (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream release of KDE Software Compilation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 12:22:05 +0100

kde-l10n-eo (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Apr 2014 17:09:06 +0200

kde-l10n-eo (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Mar 2014 13:16:21 +0100

kde-l10n-eo (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:36:07 +0000

kde-l10n-eo (4:4.12.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2014 11:35:13 +0000

kde-l10n-eo (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 17:13:05 +0100

kde-l10n-eo (4:4.12.0-0ubuntu1) trusty; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Dec 2013 11:09:47 +0000

kde-l10n-eo (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Nov 2013 12:31:35 +0000

kde-l10n-eo (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Nov 2013 13:21:42 +0100

kde-l10n-eo (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Oct 2013 12:08:06 +0100

kde-l10n-eo (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 08 Sep 2013 15:16:44 +0200

kde-l10n-eo (4:4.11.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 19:26:53 +0100

kde-l10n-eo (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:32:38 +0100

kde-l10n-eo (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Jul 2013 14:17:50 +0100

kde-l10n-eo (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 05 Jul 2013 22:50:13 +0800

kde-l10n-eo (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 13:20:51 +0100

kde-l10n-eo (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Apr 2013 14:14:50 +0100

kde-l10n-eo (4:4.10.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Mar 2013 13:24:42 +0100

kde-l10n-eo (4:4.10.0-0ubuntu2) raring; urgency=low

  * Bump with ibus input methods fixes

 -- Michal Zajac <quintasan@kubuntu.org>  Mon, 18 Feb 2013 18:40:20 +0100

kde-l10n-eo (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 13:11:41 +0000



## kde-l10n-eo 15.12.1

=== debian/changelog ===
kde-l10n-eo (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 11 Mar 2016 06:34:52 -0800

kde-l10n-eo (4:15.08.3-0ubuntu2~ubuntu16.04~ppa1) xenial; urgency=medium

  * Blacklist kcm_device_automounter which moved in plasma 5.5 (PPA Build)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jan 2016 21:42:05 +0100

kde-l10n-eo (4:15.08.3-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:27:38 +0100

## kde-l10n-eo 15.12.3

=== debian/changelog ===
kde-l10n-eo (4:15.12.3-0ubuntu1.1) xenial; urgency=medium

  * Re-run translations for xenial. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

kde-l10n-eo (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * Xenial bugfix release. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

=== debian/control ===
Source: kde-l10n-eo
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.4.13),
               extra-cmake-modules,
               kdelibs5-dev (>= 4:4.7.0),
               kdoctools-dev,
               libkf5i18n-dev,
               pkg-kde-tools (>= 0.5.3),
               python,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: http://l10n.kde.org/team-infos.php?teamcode=eo
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-eo
Architecture: all
Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
Breaks: kde-config-telepathy-accounts (<< 15.04),
        kde-telepathy-approver (<< 15.04),
        kde-telepathy-auth-handler (<< 15.04),
        kde-telepathy-contact-list (<< 15.04),
        kde-telepathy-data (<< 15.04),
        kde-telepathy-desktop-applets (<< 15.04),
        kde-telepathy-filetransfer-handler (<< 15.04),
        kde-telepathy-integration-module (<< 15.04),
        kde-telepathy-send-file (<< 15.04),
        kde-telepathy-text-ui (<< 15.04),
        kdenlive (<< 4:15.04),
        plasma-runner-telepathy-contact (<< 15.04)
Replaces: kde-config-telepathy-accounts (<< 15.04),
          kde-telepathy-approver (<< 15.04),
          kde-telepathy-auth-handler (<< 15.04),
          kde-telepathy-contact-list (<< 15.04),
          kde-telepathy-data (<< 15.04),
          kde-telepathy-desktop-applets (<< 15.04),
          kde-telepathy-filetransfer-handler (<< 15.04),
          kde-telepathy-integration-module (<< 15.04),
          kde-telepathy-send-file (<< 15.04),
          kde-telepathy-text-ui (<< 15.04),
          kdenlive (<< 4:15.04),
          plasma-runner-telepathy-contact (<< 15.04)
Description: eo (eo) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "eo".

## kde-l10n-eo 16.04.3

=== debian/changelog ===
kde-l10n-eo (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6

  [ Philip Muškovac ]
  * Remove ki18n5.js which is now in libkf5i18n-data

  [ Clive Johnston ]
  * New upstream release (16.04.3)

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 14 May 2016 11:40:14 +0100

## kde-l10n-eo 16.12.3

=== debian/changelog ===
kde-l10n-eo (4:16.12.3-0ubuntu1) zesty; urgency=medium

  * New upstream release (16.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Mar 2017 18:32:48 +0000

kde-l10n-eo (4:16.04.3-0ubuntu1~ubuntu16.04~ppa2) xenial; urgency=medium

  * Add breaks/replaces on old khelpcenter (<< 4:16.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Dec 2016 15:17:33 +0000

kde-l10n-eo (4:16.04.3-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release (16.04.3)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 09 Aug 2016 21:07:09 +0000

kde-l10n-eo (4:16.04.2-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Jul 2016 16:28:03 +0000

kde-l10n-eo (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa3) xenial; urgency=medium

  * Remove ki18n5.js which is now in libkf5i18n-data

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 29 Jun 2016 23:46:29 +0200

kde-l10n-eo (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa2) xenial; urgency=medium

  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6
  * Backporting kde-l10n 15.12.3 to Xenial

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 16 May 2016 23:44:28 +0100

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
         kde-telepathy-send-file (<< 15.04),
         kde-telepathy-text-ui (<< 15.04),
         kdenlive (<< 4:15.04),
+        khelpcenter (<< 4:16.04.3),
         plasma-runner-telepathy-contact (<< 15.04)
 Replaces: kde-config-telepathy-accounts (<< 15.04),
           kde-telepathy-approver (<< 15.04),
@@ -43,6 +44,7 @@
           kde-telepathy-send-file (<< 15.04),
           kde-telepathy-text-ui (<< 15.04),
           kdenlive (<< 4:15.04),
+          khelpcenter (<< 4:16.04.3),
           plasma-runner-telepathy-contact (<< 15.04)
 Description: eo (eo) localization for KDE
  This package contains the translation files for all KDE core applications for

## kde-l10n-eo 17.04.3

=== debian/changelog ===
kde-l10n-eo (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * New upstream release (17.04.2)

  [ Rik Mills ]
  * New upstream release (17.04.3)
  * Add a temporary depends on Qt 5.9.0 so this stays in -proposed until
    Qt 5.9 and new applications migrate

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Jul 2017 10:54:31 +0000

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-eo
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),

## kde-l10n-eo 17.08.3

=== debian/changelog ===
kde-l10n-eo (4:17.08.3-0ubuntu5) cosmic; urgency=medium

  * Build depends move from kdoctools-dev -> libkf5doctools-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Jun 2018 07:16:03 +0000

kde-l10n-eo (4:17.08.3-0ubuntu4) bionic; urgency=medium

  * Remove direct KDE library dependencies, as we are in effect only
    leaving l10n in place for transitional purposes.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Mar 2018 14:45:32 +0000

kde-l10n-eo (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Remove overlapping files that conflict with KDE Apps 17.12

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 15:57:59 +0000

kde-l10n-eo (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Remove kfontinst.js, now supplied in plasma-destop-data

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 12:32:28 +0000

kde-l10n-eo (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 11 Nov 2017 20:10:38 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper (>= 7.4.13),
                extra-cmake-modules,
                kdelibs5-dev (>= 4:4.7.0),
-               kdoctools-dev,
+               libkf5doctools-dev,
                libkf5i18n-dev,
                pkg-kde-tools (>= 0.5.3),
                python,
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-eo
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),
